# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = rhino-javadoc
pkgbase = rhino
pkgver = 1.7.7.2-1
pkgdesc = Open-source implementation of JavaScript written entirely in Java - Javadoc
url = http://www.mozilla.org/rhino/
builddate = 1536862686
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 11302912
arch = any
license = MPL
